WCSSTR(3)

NOMBRE
wcsstr - busca una subcadena en una cadena de caracteres anchos

SYNOPSIS
#include <wchar.h>

wchar_t *wcsstr (const wchar_t *haystack, const wchar_t *needle);

DESCRIPCION
La función wcsspn es el equivalente de caracteres anchos de la función strspn. Busca la primera ocurrencia de la cadena de caracteres anchos needle (sin su carácter L'\0' terminador) como subcadena en la cadena de caracteres anchos haystack.

VALOR DEVUELTO
La función wcsspn devuelve un puntero a la primera aparición de needle en haystack. Devuelve NULL si needle no aparece como subcadena en haystack.

Observe el caso especial: si needle es una cadena de caracteres anchos vacía, el valor devuelto es siempre el mismo haystack.

CONFORME A
ISO/ANSI C, UNIX98

VÉASE TAMBIÉN
strstr(3), wcschr(3)